### Method

# Gimp Drawable levels_stretch

since: 2.10

#### Declaration [src]

    gboolean
    gimp_drawable_levels_stretch (
      GimpDrawable* drawable
    )

#### Description [src]

Automatically modifies intensity levels in the specified drawable.

This procedure allows intensity levels in the specified drawable to be remapped according to a set of guessed parameters. It is equivalent to clicking the "Auto" button in the Levels tool.

Available since: 2.10

#### Return value

Type: `gboolean`

TRUE on success.